# af-connect-compose

Docker compose starting all needed mock services for easy evaluation and development refer to [af-connect-module](https://gitlab.com/arbetsformedlingen/individdata/connect-once/af-connect-module) for more information.

## Versions, current dev state and future

1.0.0

## Contributing

We would love if you'd like to help us build and improve this product for the benefit of everyone. This project is intended to be a safe, welcoming space for collaboration, and contributors are expected to adhere to the [Contributor Covenant](http://contributor-covenant.org/) code of conduct.

Any contributions, feedback and suggestions are more than welcome.

Please read our guidelines for contribution [here](CONTRIBUTING_TEMPLATE.md).

## License

[Apache License 2.0](LICENSE.md)

## Acknowledgments

No acknowledgments yet.
